<div id="<%= dom_id post %>">
  <div class="container mb-2"><h2 class="title">
    <%= post.title %></h2>
  </div>
   <article class="media">
    <figure class="media-left">
      <p class="image is-64x64">
        <img src="https://bulma.io/images/placeholders/128x128.png">
      </p>
  </figure>
  <div class="media-content">
    <div class="content">
    <p>
    <%= post.title %>
    <br>
      <%= post.content %>
    </p>

</div>
    <nav class="level is-mobile">
      <div class="level-left">
        <a class="level-item">
          <span class="icon is-small"><i class="fas fa-reply"></i></span>
        </a>
        <a class="level-item">
          <span class="icon is-small"><i class="fas fa-retweet"></i></span>
        </a>
        <a class="level-item">
          <span class="icon is-small"><i class="fas fa-heart"></i></span>
        </a>
      </div>
    </nav>
  </div>
</article>